/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:166px;font-family:Impact;color:#FFFFFF;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:19px;font-family:Arial-Black,Arial,Helvetica,sans-serif;color:#EA8E2E;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:16px;font-family:Arial;color:#86878A;}
.eeworld_ic4{font-style:italic;font-weight:700;font-size:12px;font-family:Arial;color:#EA8E2E;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:11px;font-family:Century Gothic;color:#211814;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:5px;font-family:Century Gothic;color:#211814;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial-Black,Arial,Helvetica,sans-serif;color:#211814;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:7px;font-family:AvantGardeITCbyBT-Book,Arial,Helvetica,sans-serif;color:#211814;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:24px;font-family:Arial-Black,Arial,Helvetica,sans-serif;color:#2581AD;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:19px;font-family:Arial-Black,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic11{font-style:normal;font-weight:normal;font-size:24px;font-family:Arial-Black,Arial,Helvetica,sans-serif;color:#2381AB;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:18px;font-family:AvantGardeITCbyBT-Book,Arial,Helvetica,sans-serif;color:#211814;}
.eeworld_ic13{font-style:normal;font-weight:normal;font-size:48px;font-family:Arial-Black,Arial,Helvetica,sans-serif;color:#3D998B;}
.eeworld_ic14{font-style:italic;font-weight:700;font-size:21px;font-family:Arial;color:#B6B7B9;}
.eeworld_ic15{font-style:italic;font-weight:700;font-size:11px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic16{font-style:normal;font-weight:normal;font-size:6px;font-family:Arial;color:#59585A;}
.eeworld_ic17{font-style:normal;font-weight:normal;font-size:5px;font-family:FuturaBT-LightCondensed,Arial,Helvetica,sans-serif;color:#646466;}
.eeworld_ic18{font-style:normal;font-weight:normal;font-size:3px;font-family:Arial;color:#59585A;}
.eeworld_ic19{font-style:normal;font-weight:700;font-size:8px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic20{font-style:italic;font-weight:700;font-size:9px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic21{font-style:normal;font-weight:700;font-size:7px;font-family:Arial;color:#3D998B;}
.eeworld_ic22{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#59585A;}
.eeworld_ic23{font-style:normal;font-weight:normal;font-size:5px;font-family:Arial;color:#59585A;}
.eeworld_ic24{font-style:italic;font-weight:700;font-size:8px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic25{font-style:normal;font-weight:normal;font-size:7px;font-family:AvantGardeITCbyBT-Book,Arial,Helvetica,sans-serif;color:#3D998B;}
.eeworld_ic26{font-style:normal;font-weight:700;font-size:19px;font-family:PumpDemiBoldLetPlain,Arial,Helvetica,sans-serif;color:#1D75B1;}
.eeworld_ic27{font-style:normal;font-weight:normal;font-size:8px;font-family:MistralAV,Arial,Helvetica,sans-serif;color:#848B93;}
.eeworld_ic28{font-style:normal;font-weight:700;font-size:24px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic29{font-style:normal;font-weight:700;font-size:24px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#0000FF;}
.eeworld_ic30{font-style:normal;font-weight:normal;font-size:13px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#000000;}
